
body{font-family: neue-haas-grotesk-display, Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 5px;
    cursor: url(../fabacademy/assets/kursor.png),default; 
background-color:rgb(236, 236, 236);}


#magda{
    position: fixed;
    margin: 0%;
    top: 3%;
    right: 40px;
    font-size: 1.8em;
}
nav{
    position: fixed;
    margin: 0;
    top: 5%;
    right: 0;
    padding: 20px;
    z-index: 1;
    width: 50%;
    height: 17%;
   
   }
nav ul{
    margin: 0 auto;
    text-align: right;
    padding: 0;
    }
nav ul li{
    display: inline-block;
    margin: 0 15px; /* 0 refers to top/bottom, 15 to left and right*/
    text-transform: uppercase;
    letter-spacing: 2px;
}
a{
    text-decoration: none;
    color: inherit;
}
a:hover{
    color:  #eeff00;
    text-decoration: line-through;
}
h2{
    font-size: 3em;
    letter-spacing: 2.9pt;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0;
    line-height: 0.9em;
}

#arrow{
    position: absolute;
    top: 3%;
    left: 3%;
   width: 20px;
   rotate: 90deg;
   z-index: 1; 
}


#weaksignals{
    
    font-size: 9em;
    text-shadow: -8px 0px 13px #f0ff25;
    color: rgb(238, 238, 238);
    position: fixed;
    bottom: 0,5%;
    left: 2%;
}

#aboutme{width: 150px;
    position: fixed;
    bottom: 50%;
   left: 10%;
    z-index: -90;
    filter: grayscale();}
 p{
     font-size: 1.5em;
     z-index: 900;
 }
.image-blog{
    max-width: 100%;
    height: auto;
}